Versions Packages Information History CVEs Badges Report

Packages for conky

169 package(s) known

conky

1.10.8 (1.10.8-r1)

conky-doc

1.10.8 (1.10.8-r1)

conky

1.11.1 (1.11.1-r0)

conky-doc

1.11.1 (1.11.1-r0)

conky

1.11.3 (1.11.3-r0)

conky-doc

1.11.3 (1.11.3-r0)

conky

1.11.5 (1.11.5-r0)

conky-doc

1.11.5 (1.11.5-r0)

conky

1.11.5 (1.11.5-r1)

conky-doc

1.11.5 (1.11.5-r1)

conky

1.11.6 (1.11.6-r1)

conky-doc

1.11.6 (1.11.6-r1)

conky

1.9.0 (1.9.0-alt2)

conky

1.11.6 (1.11.6-alt1)

conky

1.9.0 (1:1.9.0-6)

conky

1.9.0 (1:1.9.0-6)

conky

1.10.8 (1.10.8-2)
Arch
extra

conky

1.11.6 (1.11.6-1)

conky-audacious

1.9.0 (1.9.0-7)

conky-cairo

1.11.3 (1.11.3-1)

conky-cairo-no-nvidia

1.11.5 (1.11.5-2)

conky-cli

1.11.6 (1.11.6-1)

conky-git

1.11.6.r6.g16be0e15 (1.11.6.r6.g16be0e15-1)

conky-lua

1.11.5 (1.11.5-1)

conky-lua-archers

1.11.3 (1.11.3-2)

conky-lua-archers-git

3467.a429eaa6 (3467.a429eaa6-1)

conky-lua-nv

1.11.6 (1.11.6-2)

conky-mt

1.11.5 (1.11.5-3)

conky19

1.9.0 (1.9.0-11)

conky19-lua-nv

1.9.0 (1.9.0-9)

conky

1.10.8 (1.10.8-1)

conky

1.10.8 (1.10.8-1)

conky

1.11.6
Chakra
desktop

conky

1.10.8 (1.10.8-1)

conky-lua-nv

1.11.6 (1.11.6-2)

conky

1.9.0

conky

1.11.6

conky

1.11.6
Deepin
main

conky

1.10.8 (1.10.8-1)

conky

1.9.0 (1.9.0-6)

conky

1.10.6 (1.10.6-1)

conky

1.10.8 (1.10.8-1)
Devuan 4.0 (Chimaera)
chimaera/main

conky

1.11.6 (1.11.6-2)
Devuan Unstable
unstable/main

conky

1.11.6 (1.11.6-2)

sysutils/conky

1.11.6

sysutils/conky-awesome

1.11.6

conky

1.8.1 Potentially vulnerable (1.8.1-2.el6)

conky

1.9.0 (1.9.0-16.20140617gitab826d.el7)
Exherbo
desktop

x11-monitoring/conky

1.9.0 (1.9.0-r5)
Fedora 26
release

conky

1.10.6 (1.10.6-1.fc26)
Fedora 27
updates

conky

1.10.8 (1.10.8-1.fc27)
Fedora 27
release

conky

1.10.6 (1.10.6-1.fc26)
Fedora 28
updates

conky

1.10.8 (1.10.8-1.fc28)
Fedora 28
release

conky

1.10.7 (1.10.7-2.fc28)
Fedora 29
release

conky

1.10.8 (1.10.8-2.fc29)
Fedora 30
updates

conky

1.11.3 (1.11.3-1.fc30)
Fedora 30
release

conky

1.10.8 (1.10.8-3.fc30)
Fedora 31
release

conky

1.11.5 (1.11.5-1.fc31)
Fedora 31
updates

conky

1.11.5 (1.11.5-3.fc31)
Fedora 32
updates

conky

1.11.6 (1.11.6-1.fc32)
Fedora 32
release

conky

1.11.5 (1.11.5-3.fc32)
Fedora 33
release

conky

1.11.6 (1.11.6-1.fc33)

conky

1.11.6 (1.11.6-1.fc33)

sysutils/conky

1.11.6 (1.11.6_1)

sysutils/conky-awesome

1.11.6 (1.11.6_1)
Funtoo 1.4
desktop-kit

app-admin/conky

1.11.4 (1.11.4-r1)
Funtoo 1.4
desktop-kit

app-admin/conky

1.11.3

app-admin/conky

1.11.6 (1.11.6-r2)

app-admin/conky

1.10.8 (1.10.8-r9)

app-admin/conky

1.10.8 (1.10.8-r10)

conky

1.11.6

Conky

1.8.0 Potentially vulnerable

app-admin/conky

1.11.6_pre
Hyperbola
extra

conky

1.10.8 (1.10.8-1.hyperbola0)

conky

1.11.6 (1.11.6-2)
KaOS
apps

conky

1.11.6 (1.11.6-1)

conky

1.9.0

app-admin/conky

1.11.6

app-admin/conky

1.11.6 (1.11.6-r1)

app-admin/conky

1.10.8 (1.10.8-r10)

app-admin/conky

1.10.8 (1.10.8-r9)

app-admin/conky

1.11.6

app-admin/conky

1.11.6 (1.11.6-r1)

app-admin/conky

1.10.8 (1.10.8-r9)

app-admin/conky

1.10.8 (1.10.8-r10)

conky

1.9.6 (1.9.6-1.2)

conky

1.6.1 Potentially vulnerable (1.6.1-0maemo5-1.1)
Mageia 6
core/release

conky

1.10.6 (1.10.6-1.mga6)
Mageia 7
core/release

conky

1.11.3 (1.11.3-2.mga7)
Mageia Cauldron
core/release

conky

1.11.6 (1.11.6-1.mga8)

conky

1.11.6 (1.11.6-1)
Manjaro Stable
community

conky-lua-nv

1.11.5 (1.11.5-2)

conky

1.11.6 (1.11.6-1)
Manjaro Testing
community

conky-lua-nv

1.11.5 (1.11.5-2)

conky

1.11.6 (1.11.6-1)

conky-lua-nv

1.11.5 (1.11.5-2)

conky

1.10.0 (1.10.0-1mx150+1)

conky

1.10.3 (1.10.3-1mx150+1)

conky

1.11.6

conky

1.11.6

sysutils/conky

1.9.0 (1.9.0p20)

sysutils/conky

1.9.0 (1.9.0p20)

sysutils/conky

1.9.0 (1.9.0p20)
OpenMandriva 4.1
unsupported/release

conky

1.11.5 (1.11.5-1)
OpenMandriva Rolling
unsupported/release

conky

1.11.6 (1.11.6-1)
OpenMandriva Cooker
unsupported/release

conky

1.11.6 (1.11.6-1)
openSUSE Leap 42.3
updates/oss

conky

1.10.6 (1.10.6-12.1)

conky

1.10.1 (1.10.1-10.2)

conky

1.10.6 (1.10.6-lp150.1.2)

conky

1.10.6 (1.10.6-lp151.2.4)

conky

1.11.5 (1.11.5-lp152.1.17)

conky

1.11.6 (1.11.6-1.2)

conky

1.10.8 (1.10.8-8.71)

conky

1.10.8 (1.10.8-8.109)

conky

1.11.5 (1.11.5-lp150.8.11)

conky

1.11.6 (1.11.6-pm151.8.50)

conky

1.11.5 (1.11.5-lp151.8.1)

conky

1.11.6 (1.11.6-pm152.8.63)

conky

1.11.6 (1.11.6-8.83)

conky

1.11.6 (1.11.6-8.84)

conky

1.11.5 (1.11.5-12.33)
Parabola
extra

conky

1.11.6 (1.11.6-1)

conky-lua

1.9.0 (1.9.0-2)
Parabola Testing
libre-testing

conky

1.11.5 (1.11.5-3.parabola1)

conky

1.10.6 (1.10.6-1)

conky

1.10.8 (1.10.8-1)
Parrot
main

conky

1.11.6 (1.11.6-2)

conky

1.11.5 (1.11.5-5pclos2019)
  • Summary:
    A lightweight system monitor
  • Category:
    • Monitoring

sysutils/conky

1.9.0 (1.9.0nb45)

conky

1.8.1 Potentially vulnerable (1.8.1-5)

conky

1.10.8 (1.10.8-1)

conky

1.11.6 (1.11.6-2)

conky

1.10.6 (1.10.6-1)

conky-all

1.9.0 (1.9.0-4)

conky

1.10.8 (1.10.8-1)

conky-all

1.9.0 (1.9.0-4)

conky

1.11.6 (1.11.6-2)

conky-all

1.9.0 (1.9.0-4)
Rosa 2014.1
contrib/release

conky

1.9.0 (1.9.0-4)
Rosa 2014.1
contrib/updates

conky

1.9.0 (1.9.0-5)
Rosa 2016.1
contrib/updates

conky

1.10.8 (1.10.8-1)
Rosa 2016.1
contrib/release

conky

1.10.6 (1.10.6-2)

conky

1.9.0

conky

1.9.0

conky

1.11.6

conky-dbginfo

1.11.6

conky

1.9.0
Trisquel 6.0 backports
toutatis-backports/main

conky

1.9.0 (1.9.0-2~ubuntu12.04.1)
Trisquel 7.0
belenos/main

conky

1.9.0 (1.9.0-4)
Trisquel 8.0
flidas/main

conky

1.10.1 (1.10.1-3)
Trisquel 9.0
etiona/main

conky

1.10.8 (1.10.8-1)
Ubuntu 12.04
precise/universe

conky

1.8.1 Potentially vulnerable (1.8.1-6)
Ubuntu 12.04
precise/multiverse

conky-all

1.8.1 Potentially vulnerable (1.8.1-6)
Ubuntu 12.04 Backports
precise-backports/universe

conky

1.9.0 (1.9.0-2~ubuntu12.04.1)
Ubuntu 14.04
trusty/multiverse

conky-all

1.9.0 (1.9.0-4)
Ubuntu 20.04
focal/universe

conky

1.10.8 (1.10.8-1build3)

conky

1.11.6 (1.11.6_1)

conky-cli

1.11.6 (1.11.6_1)

Conky

1.11.6